/* Written by Stone Horse. Public domain */
#ifndef PROCESS_H
#define PROCESS_H 1

#include <ansi.h>

#define WNOHANG 1
#define WUNTRACED 2

_PROTOTYPE(extern int waitpid, (unsigned int pid, unsigned int *status, unsigned int options));
_PROTOTYPE(extern int fork, (_VOID));
_PROTOTYPE(extern int execv, (_CONST char *file, char *_CONST *argv));
_PROTOTYPE(extern int getpid, (_VOID));

#endif
